#paymentContainer {
  float: left;
  width: 500px;
}

#creditcardDiv1 {
}

#creditcardDiv2 {
}

#creditcardDiv3_VISA {
  float: left;
  width: 100px;
}

#creditcardDiv3_Discover {
  float: left;
  width: 100px;
}

#creditcardDiv3_MasterCard {
  float: left;
  width: 100px;
}

#creditcardDiv3_AMEX {
  float: left;
  width: 100px;
}

#creditcardDiv4 {
  float: left;
  width: 500px;
}

#paypalDiv1 {
  float: left;
  width: 500px;
}

#paypalDiv2_a {
float: left;
}

#paypalDiv2_b {
float: left;
}

#paypalDiv2_c {

}

#paypalDiv2_d {

}

#paypalDiv2_e {

}